<?php 
/**
 * template name: Mine Question Page
 */

defined( 'ABSPATH' ) || exit;

get_header( 'mcv-lms' );

do_blocks( '<!-- wp:mine-cloudvod/user /-->' );
$archie_safe = mcv_execute_registered_pattern('mine-cloudvod/question-bank-list');
echo $archie_safe;

get_footer( 'mcv-lms' );
